/*+++
 *  title:      RTFDPane.h
 *  abstract:   Interface of RTFDPane class for Pastry(1.2).
 *  author:     Tom Hageman <tom@basil.icce.rug.nl>
 *  created:    October 1994
 *  modified:   September 1997
 *  copyleft:
 *
 *		Copyright (C) 1994,1997  Tom R. Hageman.
 *
 *	This software is in the public domain.
 *
 *	This software is distributed in the hope that it will be useful,
 *	but WITHOUT ANY WARRANTY; without even the implied warranty of
 *	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 *
 *  description:
 *
 *	This is an RTFD pane for Pastry.  I built it since Pastry 1.2's
 *	text inpector oddly enough does not handle RTFD.
 *
 *---*/


#import <appkit/appkit.h>
#import "InspectorPane.h"

@interface TRH_RTFDPane:Object <InspectorPane>
{
    id	window;
    id	view;
    id	text;
}
@end
